<?php
$z[0]=Array("field","金钱蜜橙,金钱蜜橙介绍,武宣特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金钱蜜橙是武宣县l998年春引进的优良甜橙品种之一，引栽面积600多亩。2000年开始挂果试产，目前正进入丰产期；2002年产量1500吨，上市几年来金钱蜜橙以其特甜、果美等特点深受广大消费者喜爱。金钱蜜橙果园球型，果皮橙红色，皮较薄，微有蜡质光泽，外观美，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","金钱蜜橙_武宣特产金钱蜜橙",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　金钱蜜橙是县l998年春引进的优良甜橙品种之一，引栽面积600多亩。2000年开始挂果试产，目前正进入丰产期；2002年产量1500吨，上市几年来金钱蜜橙以其特甜、果美等特点深受广大消费者喜爱。金钱蜜橙果园球型，果皮橙红色，皮较薄，微有蜡质光泽，外观美，果心较小；瓤襄与果皮分离，果肉橙红色，特别柔嫩化渣，果汁多，甜酸味浓，具香味；含可溶性固形物12.0％一14.0％，每100毫升果汁含糖11—12克，酸0.8—1.0克。成熟期为12月中旬翌至年1月下旬，一般单果重100—200克，鲜食品质极优，在国际市场有竞争力，畅销和。		\n</p><p>　",547,1077);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403200T161340-53J9.gif",1079,1165);
$z[7][4]['name']="litpic";

?>